incubator-ooo-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "VA" <>
Subject Re: Java Runtime Environment
Date Mon, 05 Nov 2012 19:39:21 GMT
As "just" a user, I know nothing about Java other than that I often seem to 
have problems with it. I've learned not to update it unless my current 
system doesn't work with the version I have.

My previous employer always kept a working version on disk. Sometimes our 
computers automatically updated Java to a newer version,  only to result in 
problems. At those times, out IT folks would come around with their disk and 
reinstall the older version.

Not long ago, I upgraded to Java 7, but I started experiencing some 
problems. I don't recall what the problems were, nor could I state for 
certain that Java was my problem. But, I deleted it and reinstalled Java 6, 
and all worked well.


-----Original Message----- 
From: Girvin R. Herr
Sent: Monday, November 05, 2012 1:57 PM
Subject: Re: Java Runtime Environment

Andreas Säger wrote:
> Am 05.11.2012 00:07, Fernando Cassia wrote:
>> On Sun, Nov 4, 2012 at 3:00 PM, Andreas Säger <> 
>> wrote:
>>> Reportedly, the language tool extension does not work with Java 7.
>>> Under Linux all Java databases including the embedded ones do not run
>>> properly with Java 7.
>> Could you please point me to bug reports at or OpenJDK ?
>> I have seen reports about AOO "not finding" the JRE but never about Java
>> code in AOO that works in Java6 but not in Java 7. If so, this is an
>> important compatibility regression that I´m not sure the JDK / OpenJDK 
>> guys
>> are aware of.
>> FC
> Might be a duplicate but I could not find the original issue which is
> well known since many years.
> ---------------------------------------------------------------------
> To unsubscribe, e-mail:
> For additional commands, e-mail:
Andreas et al,
Sun Bug ID #7024514 is similar, submitted on March 4, 2011 with a
priority of 4-Low when I last printed it on March 6, 2012.  The only
workaround on it was to use JRE 6u22.

Note that I am using Slackware Linux 12.2 (K2.6.27), LibreOffice 3.5.7
with JRE 6u33, mysql 5.0.67 and mysql-connector-java 5.0.7 and Base runs
at a reasonable speed - even Oracle Report Builder 1.2.1 runs much
better than in LO 3.5.3, although it still bogs down on larger database
tables (>4000 records and growing, > 500 pages of report), but that may
be expected.
Girvin Herr

To unsubscribe, e-mail:
For additional commands, e-mail:

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message